<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="pl" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <target>Cenimy Twoją prywatność</target>
            </trans-unit>
            <trans-unit id="consentModal.description">
                <target>Tutaj możesz zobaczyć i dostosować informacje, które zbieramy o Tobie.</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.name">
                <target>Polityke Prywatności</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.text">
                <target>Aby dowiedzieć się więcej, proszę przeczytać naszą {privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="ok">
                <target>OK</target>
            </trans-unit>
            <trans-unit id="close">
                <target>Zapisz</target>
            </trans-unit>
            <trans-unit id="decline">
                <target>Spadek</target>
            </trans-unit>
            <trans-unit id="save">
                <target>Zapisz</target>
            </trans-unit>
            <trans-unit id="purposes.marketing.description">
                <target>Usługi te pozwalają nam na tworzenie i utrzymywanie profilu użytkownika oraz jego zainteresowań. Profile te umożliwiają nam pokazywanie Ci spersonalizowanych treści internetowych (w tym reklam) zgodnie z Twoimi zainteresowaniami.</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <target>Usługi te zapewniają dodatkowe funkcjonalności dla tej strony. Jeśli ich nie potrzebujesz, możesz tutaj odznaczyć te funkcjonalności.</target>
            </trans-unit>
            <trans-unit id="googleTagManager.description">
                <target>Jest to system zarządzania tagami. Pozwala on użytkownikowi na aktualizację kodów pomiarowych i powiązanych z nimi fragmentów kodów, zwanych zbiorczo tagami, na stronie internetowej użytkownika lub w aplikacji mobilnej.</target>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <target>Jest to usługa z zakresu analityki internetowej. Pozwala użytkownikowi mierzyć ROI reklam i śledzić witryny i aplikacje Flash, wideo i sieci społecznościowe.</target>
            </trans-unit>
            <trans-unit id="mtiFontTrackingCode.description">
                <target>Ta strona używa tzw. czcionek internetowych z fonts.com do jednolitego wyświetlania czcionek. Są to czcionki, które są ładowane do przeglądarki podczas wywoływania naszej strony internetowej w celu zapewnienia jednolitego kroju pisma podczas wyświetlania strony.</target>
            </trans-unit>
            <trans-unit id="gmaps.description">
                <target>Mapy Google są wykorzystywane w interesie atrakcyjnej prezentacji naszych ofert online oraz w celu ułatwienia znalezienia miejsc, które wskazujemy na stronie internetowej.</target>
            </trans-unit>
            <trans-unit id="purposes.functional">
                <target>Funkcjonalny</target>
            </trans-unit>
            <trans-unit id="purposes.analytics">
                <target>Analytics</target>
            </trans-unit>
            <trans-unit id="purposes.security">
                <target>Bezpieczeństwo</target>
            </trans-unit>
            <trans-unit id="purposes.advertising">
                <target>Showing ads</target>
            </trans-unit>
            <trans-unit id="purposes.general">
                <target>Ogólne</target>
            </trans-unit>
            <trans-unit id="purposes.personalized">
                <target>Marketing spersonalizowany</target>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <target><![CDATA[<span class="h1">Na naszej stronie internetowej stosujemy pliki cookies.</span><br>Bezwzględnie potrzebujemy technicznych i funkcjonalnych plików cookie, aby Twoja wizyta na naszej stronie internetowej również działała. Ustawiamy marketingowe i spersonalizowane pliki cookie, abyśmy mogli zaoferować Ci spersonalizowane treści i reklamy, w tym w mediach społecznościowych, abyśmy mogli rozpoznać Cię na naszych stronach i zmierzyć sukces naszych kampanii. Aby dowiedzieć się więcej lub dostosować swoją zgodę na stosowane przez nas pliki cookie, zapoznaj się z naszą ]]>{privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="consentNotice.changeDescription">
                <target>Od ostatniej wizyty nastąpiły zmiany, prosimy o aktualizację zgody.</target>
            </trans-unit>
            <trans-unit id="consentNotice.learnMore">
                <target>Więcej informacji</target>
            </trans-unit>
            <trans-unit id="app.disableAll.title">
                <target>Toggle all apps</target>
            </trans-unit>
            <trans-unit id="app.disableAll.description">
                <target>Użyj tego przełącznika, aby włączyć/wyłączyć wszystkie aplikacje.</target>
            </trans-unit>
            <trans-unit id="app.optOut.title">
                <target>(opt-out)</target>
            </trans-unit>
            <trans-unit id="app.optOut.description">
                <target>Ta aplikacja jest ładowana domyślnie (ale można z niej zrezygnować)</target>
            </trans-unit>
            <trans-unit id="app.required.title">
                <target>(zawsze wymagany)</target>
            </trans-unit>
            <trans-unit id="app.required.description">
                <target>Ten wniosek jest zawsze wymagany</target>
            </trans-unit>
            <trans-unit id="app.purposes">
                <target>Purposes</target>
            </trans-unit>
            <trans-unit id="app.purpose">
                <target>Purpose</target>
            </trans-unit>
            <trans-unit id="klaro.description">
                <target>Zarządzanie zgodami</target>
            </trans-unit>
            <trans-unit id="purpose.marketing.description">
                <target>Zarządzanie zgodami</target>
            </trans-unit>
            <trans-unit id="chat.description">
                <target>Support-Chat</target>
            </trans-unit>
            <trans-unit id="googleAnalyticsRemarketing.description">
                <target>Google Analytics Remarketing</target>
            </trans-unit>
            <trans-unit id="facebookPixel.description">
                <target>Facebook Pixel</target>
            </trans-unit>
        </body>
    </file>
</xliff>
